uuid: 63146752-02ce-49f2-9636-a10c376c012d
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.full
    - field.field.node.news.body
    - field.field.node.news.field_date
    - field.field.node.news.field_file
    - field.field.node.news.field_media_image
    - node.type.news
  module:
    - datetime
    - ds
    - field_group
    - file_download
    - text
    - user
third_party_settings:
  ds:
    layout:
      id: bs_2col_stacked
      library: null
      disable_css: false
      entity_classes: all_classes
      settings:
        label: ''
        layout:
          wrapper: div
          classes:
            row: row
          add_layout_class: 1
          attributes: ''
        regions:
          top:
            wrapper: div
            classes:
              col-sm-12: col-sm-12
            add_region_classes: 1
            attributes: ''
          left:
            wrapper: div
            classes:
              col-xs-12: col-xs-12
              col-sm-8: col-sm-8
            add_region_classes: 1
            attributes: ''
          right:
            wrapper: div
            classes:
              col-xs-12: col-xs-12
              col-sm-4: col-sm-4
            add_region_classes: 1
            attributes: ''
          bottom:
            wrapper: div
            classes:
              col-sm-12: col-sm-12
            add_region_classes: 1
            attributes: ''
    regions:
      top:
        - group_wrapper
        - group_main_wrapper
        - node_title
        - group_wrapper02
        - field_file
        - field_date
        - group_right
        - group_left
      left:
        - field_media_image
        - body
      right:
        - 'dynamic_block_field:node-news_letter'
        - 'dynamic_block_field:node-related_news'
    fields:
      'dynamic_block_field:node-news_letter':
        plugin_id: 'dynamic_block_field:node-news_letter'
        weight: 3
        label: above
        formatter: default
      'dynamic_block_field:node-related_news':
        plugin_id: 'dynamic_block_field:node-related_news'
        weight: 4
        label: above
        formatter: default
      node_title:
        plugin_id: node_title
        weight: 5
        label: hidden
        formatter: default
        settings:
          link: false
          wrapper: h1
          class: news-title
  field_group:
    group_wrapper:
      children:
        - group_main_wrapper
      label: Wrapper
      parent_name: ''
      region: top
      weight: 0
      format_type: html_element
      format_settings:
        classes: row
        id: ''
        element: div
        show_label: false
        label_element: h3
        label_element_classes: ''
        attributes: ''
        effect: none
        speed: fast
    group_main_wrapper:
      children:
        - node_title
        - group_wrapper02
      label: 'Main Wrapper'
      parent_name: group_wrapper
      region: top
      weight: 1
      format_type: html_element
      format_settings:
        classes: col-sm-8
        id: ''
        element: div
        show_label: false
        label_element: h3
        label_element_classes: ''
        attributes: ''
        effect: none
        speed: fast
    group_wrapper02:
      children:
        - group_right
        - group_left
      label: Wrapper
      parent_name: group_main_wrapper
      region: top
      weight: 6
      format_type: html_element
      format_settings:
        classes: second-wrapper
        id: ''
        element: div
        show_label: false
        label_element: h3
        label_element_classes: ''
        attributes: ''
        effect: none
        speed: fast
    group_right:
      children:
        - field_date
      label: Right
      parent_name: group_wrapper02
      region: top
      weight: 8
      format_type: html_element
      format_settings:
        classes: right
        id: ''
        element: div
        show_label: false
        label_element: h3
        label_element_classes: ''
        attributes: ''
        effect: none
        speed: fast
    group_left:
      children:
        - field_file
      label: left
      parent_name: group_wrapper02
      region: top
      weight: 9
      format_type: html_element
      format_settings:
        classes: left
        id: ''
        element: div
        show_label: false
        label_element: h3
        label_element_classes: ''
        attributes: ''
        effect: none
        speed: fast
id: node.news.full
targetEntityType: node
bundle: news
mode: full
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 2
    region: left
  field_date:
    type: datetime_default
    label: hidden
    settings:
      timezone_override: ''
      format_type: medium
    third_party_settings:
      ds:
        ft:
          id: default
          settings:
            lb: ''
            lb-col: false
            classes: {  }
    weight: 7
    region: top
  field_file:
    type: file_download_formatter
    label: hidden
    settings:
      link_title: custom
      custom_title_text: Download
      file_size: 0
    third_party_settings: {  }
    weight: 7
    region: top
  field_media_image:
    type: entity_reference_entity_view
    label: hidden
    settings:
      view_mode: news_node_page
      link: false
    third_party_settings: {  }
    weight: 1
    region: left
hidden:
  langcode: true
  links: true
